MORTextInternal::Comment Struct Reference

Internal: the comment data of a MORText. More...

## Public Member Functions

| Comment ()
| constructor More...

## Public Attributes

MWAWEntry | m_entry
| the text entry More...
std::string | m_extra
| extra data More...

## Friends

std::ostream & | operator<< (std::ostream &o, Comment const &comment)
| operator<< More...

## Detailed Description

Internal: the comment data of a MORText.

## Constructor & Destructor Documentation

MORTextInternal::Comment::Comment | ( |  | ) |

inline

constructor

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | Comment const & | comment
| ) |  |

friend

operator<<

## Member Data Documentation

MWAWEntry MORTextInternal::Comment::m_entry

the text entry

Referenced by MORText::readComment().

std::string MORTextInternal::Comment::m_extra

extra data

Referenced by MORText::readComment().

The documentation for this struct was generated from the following file:

- MORText.cxx